mirmon (2.11-5) unstable; urgency=medium

  * debian/copyright
    - update copyright year and use https 
  * debian/watch
    - update to version 4 and use https, too
  * debian/control
    - use https for Homepage:
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Feb 2018 08:32:55 +0900

mirmon (2.11-3) unstable; urgency=medium

  * debian/rules
    - add workaround to avoid misunderstanding with dh_installman
      (Closes: #850600)
      Thanks to Michael Stapelberg <stapelberg@debian.org> for the patch.

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Jun 2017 21:08:53 +0900

mirmon (2.11-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - use debhelper (>= 10)
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Jun 2017 20:32:31 +0900

mirmon (2.11-1) unstable; urgency=medium

  * New upstream release
  * debian/docs
    - Don't install duplicate RELEASE-NOTES file, it would be installed
      as changelog.gz

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Aug 2016 15:04:34 +0900

mirmon (2.10-3) unstable; urgency=medium

  * debian/control
    - update Vcs-Git to use https and fix URI
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2016 12:02:29 +0900

mirmon (2.10-2) unstable; urgency=medium

  * debian/watch
    - deal with upstream's change 
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser field

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Apr 2015 23:02:45 +0900

mirmon (2.10-1) unstable; urgency=medium

  * New upstream releaase
  * debian/patches
    - refresh it. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:16:59 +0900

mirmon (2.9-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.5
    - upload source to alioth and add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 12:14:22 +0900

mirmon (2.9-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Aug 2013 00:19:22 +0900

mirmon (2.8-3) unstable; urgency=low

  * debian/mirmon.install
    - change Mirmon.pm location  

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Jul 2013 14:12:52 +0900

mirmon (2.8-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 20:01:06 +0900

mirmon (2.8-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - drop fix_spelling_error.patch and fix_crontab_entry_manpage.patch since
      they are merged to upstream, Thanks!

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Feb 2013 22:26:37 +0900

mirmon (2.7-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update to copyright format 1.0
    - update upstream information
  * remove unnecessary debian/README.source file

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Dec 2012 05:59:38 +0900

mirmon (2.6-2) unstable; urgency=low

  * debian/patches
    - remove unnecessary debian-changes-2.4-1 patch.
    - add fix_spelling_error.patch to fix spelling error.
    - add fix_crontab_entry_manpage.patch (Closes: #676672)
      Thanks to Yaroslav Halchenko <debian@onerussian.com>
  * debian/rules
    - install RELEASE-NOTES as upstream changelog file

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 20:42:37 +0900

mirmon (2.6-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 18:15:09 +0900

mirmon (2.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standartds-Version: 3.9.3" with no change

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Mar 2012 06:28:46 +0900

mirmon (2.4-2) unstable; urgency=low

  * debian/install
    - don't install mirmon.pl. Thanks to lintian.
  * debina/rules
    - remove quilt option
  * debian/control
    - remove quilt from Build-Depends.
    - set Standards-Version: 3.9.2 

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Jun 2011 23:06:09 +0900

mirmon (2.4-1) unstable; urgency=low

  * New upstream release
    - now the code is modularised, see RELEASE-NOTES file
  * debian/patches
    - deal with upstream change, once remove all patches
    - recreate trace-UTC_timestamps
  * debian/mirmon.install
    - add probe, Mirmon.pm, mirmon.pl
  * debian/docs
    - add RELEASE-NOTES
  * debian/{rules,mirmon.1}
    - remove related stuff since upstream now includes mirmon.1
  * debian/mirmon.manpages
    - use upstream manpage file
  * debian/postrm
    - remove mirror state in purge only

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 Jan 2011 23:04:50 +0900

mirmon (1.38-13) unstable; urgency=low

  * debian/control
    - remove "DM-Upload-Allowed" and update maintainer email address
    - Bump up to "Standards-Version: 3.9.1"
  * debian/watch
    - update it

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 Jan 2011 22:34:00 +0900

mirmon (1.38-12) unstable; urgency=low

  * debian/control
    - improve "Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)"
    - set Standards-Vesion: 3.8.4

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 May 2010 00:16:10 +0900

mirmon (1.38-11) unstable; urgency=low

  * debian/mirmon.doc-base
    - add it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 19:55:27 +0900

mirmon (1.38-10) unstable; urgency=low

  * move lines from rules to each files (.manpages, .examples and .install).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 01 Jan 2010 09:45:37 +0900

mirmon (1.38-9) unstable; urgency=low

  * use debhelper7
  * switch from dpatch to quilt (I like dpatch but dh is familiar with quilt).
  * use source format 3.0 (quilt)
  * debian/control:
    - add "Depends: ${misc:Depends}" 
    - move httpd from "Recommends:" to "Suggests:"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 20:52:32 +0900

mirmon (1.38-8) unstable; urgency=low

  * debian/README.sources
   - fix "patch-system-but-no-source-readme" 
  * debian/control
   - Bump up Standards-Version 3.8.3 with no changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 04:57:50 +0900

mirmon (1.38-7) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright"
  * debian/control
    - fix "build-depends-without-arch-dep", add Build-Depends-Indep: perl 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:54:03 +0900

mirmon (1.38-6) unstable; urgency=low

  * debian/cron.hourly
    - mv cron.d cron.hourly, because it causes cron error.
      Thanks to Filippo Giunchedi <filippo@debian.org> (closes: #493336).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Aug 2008 19:51:41 +0900

mirmon (1.38-5) unstable; urgency=low

  * debian/postinst,postrm
    - not use /srv dir, it's mistake. use /var/lib/mirmon

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 17:04:18 +0900

mirmon (1.38-4) unstable; urgency=low

  * Now really close ITP (closes: #442381).
  * debian/control
    - Bump up Standard version 3.8.0.
    - add "Homepage:" line
    - add "DM-Upload-Allowed: yes"
  * fix lintian error "dir-or-file-in-var-www var/www/mirmon/"
    - /var/www/mirmon -> /var/lib/mirmon
  * debian/patches
    - add patch descriptions.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 08 Jul 2008 02:22:44 +0900

mirmon (1.38-3) unstable; urgency=low

  * debian/example/debian_mirror_jp
    - remove some servers entry.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Oct 2007 11:46:13 +0900

mirmon (1.38-2) unstable; urgency=low

  * debian/rules, debian/copyright, debian/watch
    - remove unneeded comments and lines.
  * debian/rules
    - removing man in clean target
  * Thanks to Patrick Schoenfeld <schoenfeld@in-medias-res.com> for
    those suggestions.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 17 Sep 2007 11:17:25 +0900

mirmon (1.38-1) unstable; urgency=low

  * Upload to mentors.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Sep 2007 01:40:26 +0900

mirmon (1.38-0+private8) unstable; urgency=low

  * debian/example
    - add apache2 configuration

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Sep 2007 00:04:59 +0900

mirmon (1.38-0+private7) unstable; urgency=low

  * debian/example
    - add debian_mirror_list_jp and backports_mirror_list

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 11:22:38 +0900

mirmon (1.38-0+private6) unstable; urgency=low

  * debian/control
    - move perl-doc, httpd from Suggests to Recommends.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 10:20:16 +0900

mirmon (1.38-0+private5) unstable; urgency=low

  * debian/patches
    - fix 02.trace-UTC_timestamps

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 09:56:13 +0900

mirmon (1.38-0+private4) unstable; urgency=low

  * debian/cron.d
    - fix to work
  * debian/postinst, debian/postrm
    - add /var/www/mirmon/state work

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 09:33:42 +0900

mirmon (1.38-0+private3) unstable; urgency=low

  * debian/example/debian_mirror_list
    - US site is provided by http.us.debian.org, not ftp.us.debian.org.
    - remove "project/trace/" from URI and move it to mirmon.conf.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 02:01:40 +0900

mirmon (1.38-0+private2) unstable; urgency=low

  * debian/patches
    - add 02.trace-UTC_timestamps patch.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 01:28:07 +0900

mirmon (1.38-0+private1) unstable; urgency=low

  * Initial release.
  * debian/patches
    - add 01.perl-path to fix binary path.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 26 Aug 2007 03:40:12 +0900

